Web Analytics Made Easy - Statcounter

Fichiers Manquant Vu+ Uno 4k se

mecano91

Nouveau DZSatien
Inscrit
8/5/14
Messages
6
Bonsoir

Jai un ami qui sur une VU+ UNO 4K se ne peut plus installer de plugin comme suptv ni de panel a chaque fois il y a un pb de fichier "Nothing provides requested ligstfft-1.0-0 " et ce même après une mise a jour sur les dernières révisions d'openpli 8.3 que ce soit avec backup ou sans c'est pareil toujours ce problème
Comment faire pour régler ce problème et pouvoir a nouveau utiliser supcam et revcam ? :cl18:

Merci
 
Il faut peut etrereflacher avec une image d'origine de chez VU+ et après mettre une image alternative.
Il y a sans doute des fichiers qui ne sont pas reecrit par les image alternative même après un flash.

Voir meme aller encore plus loin et reecrire totalement la mémoire Flash avec un outil de flasgae via cable
 
Bonsoir

Jai un ami qui sur une VU+ UNO 4K se ne peut plus installer de plugin comme suptv ni de panel a chaque fois il y a un pb de fichier "Nothing provides requested ligstfft-1.0-0 " et ce même après une mise a jour sur les dernières révisions d'openpli 8.3 que ce soit avec backup ou sans c'est pareil toujours ce problème
Comment faire pour régler ce problème et pouvoir a nouveau utiliser supcam et revcam ? :cl18:

Merci
Bonsoir,

Tu peux essayer avec l'image que j'utilise (OpenBH 4.4), tous les plug-ins s'installent sans problème ni erreur.
Avec les dernières image OpenPLI, si tu n'as pas installé certaines fonctionnalité ni utilisé les bonnes versions de plug-ins il y aura toujours des erreurs.
Je reste toujours sur des versions qui ont fait leur preuve et qui ne posent aucun problème.
 
Retour
Haut